﻿<div class="card-header">
    <ul class="nav nav-tabs card-header-tabs">
        <li class="nav-item">
            
            <a class="nav-link" href="~/AdminPanel/AdminPerfil/" id="perfilNavLink" style="color:black">Perfil</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="~/Imagenes/ListarImagen/" id="imgNavLink" style="color:black">Imagenes</a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="~/Marcas/ListarMarca/" id="marcasNavLink" style="color:black">Marcas</a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="~/Categorias/ListarCategoria/" id="categoriasNavLink" style="color:black">Categorías</a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="~/Productos/ListarProducto/" id="productosNavLink" style="color:black">Productos</a>
        </li>

        @*<li class="nav-item">
            <a class="nav-link" href="#" id="ventasNavLink" style="color:black">Ventas</a>
        </li>*@
    </ul>
</div>
